SLEEP(1)

NAVN
sleep - delay for a specified amount of time

OVERSIKT
sleep ANTALL[SUFFIKS]...
sleep VALG

BESKRIVELSE

Ta en pause i valgt ANTALL sekunder. SUFFIKS kan være «s» for sekunder (standard), «m» for minutter, «h» for timer eller «d» for dager. ANTALL kan ha desimaler. Hvis du bruker to eller flere argumenter, varer pausen tilsvarende summen av argumentenes verdi.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet av Jim Meyering og Paul Eggert.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2020 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
sleep(3)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/sleep>
eller lokalt: info '(coreutils) sleep invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.